/* CSS definition file containing sitestyle stylesheets */
BODY .nof_RoundedBanners1-Banner1 {
font-family:Arial Rounded MT Bold ; font-size:26; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_RoundedNavbar2-Regular {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_RoundedNavbar4-Rollover {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:#336699 
}

.nof_RoundedNavbar6-Highlighted {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:rgb(0,51,153) 
}

.nof_RoundedNavbar8-HighlightedRollover {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:#99ccff 
}

.nof_RoundedNavbar3-Regular {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:rgb(51,51,51) 
}

.nof_RoundedNavbar5-Rollover {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:#336699 
}

.nof_RoundedNavbar7-Highlighted {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:#cccccc 
}

.nof_RoundedNavbar9-HighlightedRollover {
font-family:Arial Rounded MT Bold ; font-size:10; font-weight:400; font-style:normal; color:#ffcc00 
}


.TextNavBar {
	font-family: Arial Rounded MT Bold }
A{	color : rgb(128,128,128)
}
A:visited{	color : rgb(128,128,128)
}
A:active{	color : rgb(51,51,51)
}
ul li       {	color : rgb(128,128,128)
}
A:hover{	color : rgb(192,192,192)
}
